<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
  <link rel="stylesheet" href="css/bootstrap.min.css">
  <link rel="stylesheet" href="CUSTOM-CSS/view.css">
  <!-- <link rel="stylesheet" href="path/to/font-awesome/css/font-awesome.min.css"> -->
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/css/all.min.css" integrity="sha512-1PKOgIY59xJ8Co8+NE6FZ+LOAZKjy+KY8iq0G4B3CyeY6wYHN3yt9PW0XpSriVlkMXe40PTKnXrLnZ9+fkDaog==" crossorigin="anonymous" />
  <style>
    @import url('https://fonts.googleapis.com/css2?family=DM+Sans&display=swap');
    </style>
</head>
<body> 


<div class="body-main d-flex">

<!-- SIDE-BAR -->

 <div class="sidenav sidenav-color col-xl-2 col-lg-2 col-md-2 col-sm-12 col-xs-12">
  <div class="sidenav-logo pt-3 justify-content-center mb-2">
    <img class="img-responsive sidenav-logo-img" src="KIGRA-LOGO 1.png" alt="">
  </div>
  <div class="sidenav-content">
    <div class="list-group list-group-flush w-100 pt-4">
      <a href="#"><li class="list-unstyled list-content text-white ml-3">Dashboard</li></a>
      <li class="active pt-4 list-unstyled" >
        <a href="#pagesubmenu" data-toggle="collapse" aria-expanded="false" class="dropdown-toggle ml-3 list-content text-white">Services</a>
        <ul class="collapse list-unstyled" id="pagesubmenu" style="background: #09B485;">
          <li>
            <a href="tr.html" class="list-content text-white ml-3">Treasury Receipt</a>
          </li>
          <li>
            <a href="#" class="list-content text-white ml-3">ETCC</a>
          </li>
        </ul>
      </li>
      <a href="#"><li class="list-unstyled list-content text-white ml-3">Profile</li></a>
    </div>
  </div>
  </div>
    
    <!-- NAVIGATION BAR -->

    <nav class="navbar col-xl-10 col-md-10 col-lg-10 col-sm-12 col-xs-12 ml-auto pt-1 align-top">
      <ul class="list-unstyled mb-1 mt-3">  
       <li class="navbar-header pr-5 mr-1 text-right"><img src="icon-1.png" class="pr-3" alt="">Maryam Madugu | KIRS</li>
      </ul>
  </nav>

  <div class="main">

    <div class="container">
      <!-- BODY -->

      <div class="back-to-dashboard">
        <ul class="list-unstyled list-inline pt-5 mt-4 mb-0 pb-0">
            <a href="tr.html"><li class="ml-2 pt-2"><img src="arrow.png" width="15px" alt=""><h3 class="ml-4 pt-0">Back To Treasury Receipt</h3></li></a>
        </ul>
        <h1 class="pb-2 ml-2">Ridwan Aliyu Muhammed</h1>
      </div>

      <!-- CARDS -->
      <div class="container pl-0 ml-0 ">
        <div class="row card-row mt-3 pl-0 ml-0">
          <div class="card first-row dashboard-box ml-2 pt-1">
                  <div class="col-lg-1 ml-2 mt-2">
                      <img class="img-responsive" src="Group 17.png" width="48" height="48" alt="">
                    </div>
                    <div class="box-text-container ml-5 pl-4">
                      <h3 id="rank-name" class="pl-3">Position</h3>
                      <h3 id="rank-position" class="pl-3">Issuer</h3>
                    </div>
              </div>

              <div class="card first-row-middle dashboard-box pt-1">
                <div class="col-lg-1 ml-1 mt-2">
                    <img class="img-responsive" src="Group 9.png" width="48" height="48" alt="">
                  </div>
                  <div class="box-text-container ml-5 pl-4">
                    <h3 id="rank-name" class="pl-3">Tax Station</h3>
                    <h3 id="rank-position" class="pl-3">KIRS HQ</h3>
                  </div>
            </div>

            <div class="card first-row-middle dashboard-box pt-1">
              <div class="col-lg-1 ml-1 mt-2">
                  <img class="img-responsive" src="Group 11.png" width="48" height="48" alt="">
                </div>
                <div class="box-text-container ml-5 pl-4">
                  <h1 id="rank-name" class="pl-3">Print Count</h1>
                  <h3 id="rank-position" class="pl-3">5</h3>
                </div>
          </div>

          <div class="card last-row dashboard-box pt-1">
            <div class="col-lg-1 ml-1 mt-2">
                <img class="img-responsive" src="Group 18.png" width="48" height="48" alt="">
              </div>
              <div class="box-text-container ml-5 pl-4 pr-5">
                <h1 id="rank-name" class="pl-3">Date</h1>
                <div class="select-date">
                  <a class="dropdown" id="#date" data-toggle="dropdown" aria-expanded="false">
                    <h3 class="pl-3" id="rank-position">Select Date</h3>
                  </a>
                  <div class="dropdown-menu" aria-labelledby="dropdownMenuLink">
                    <input type="date">
                    </div>
                </div>
              </div>
        </div>
          </div>
          </div>

          <!-- DATA CONTAINER-->

          <div class="container pl-0">
          
            <div>
              <h1 class="ml-4 pl-1 mt-4" id="rank-name">Today</h1>
            </div>
            <span class="vl pt-1 ml-5"></span>
            <div class="card dashboard-box col-lg-9 pl-0 mt-0 ml-2 pt-1">
              <div class="col-lg-1 ml-2 mt-2">
                <img class="img-responsive" src="Group 11.png" width="47" height="47" alt="">
              </div>
              <div class="box-text-container col-lg-5 ml-5 pl-4">
                <h1 id="rank-name" class="pl-3">KIGRA ID</h1>
                <h3 id="rank-position" class="pl-3">646465564665778</h3>
              </div>
              <div>
                <h3 class="payment-date float-right  mr-5" id="rank-position">24th April 2021 at 12:58</h3>
              </div>
            </div>

            <span class="vl pt-3 ml-5"></span>
            <div class="card dashboard-box col-lg-9 pl-0 mt-0 ml-2 pt-1">
              <div class="col-lg-1 ml-2 mt-2">
                <img class="img-responsive" src="Group 11.png" width="48" height="48" alt="">
              </div>
              <div class="box-text-container col-lg-5 ml-5 pl-4">
                <h1 id="rank-name" class="pl-3">KIGRA ID</h1>
                <h3 id="rank-position" class="pl-3">646465564665778</h3>
              </div>
              <div>
                <h3 class="payment-date float-right mr-5" id="rank-position">24th April 2021 at 10:00</h3>
              </div>
            </div>

            <span class="vl pt-3 ml-5"></span>
            <div class="card dashboard-box col-lg-9 pl-0 ml-2 pt-1">
              <div class="col-lg-1 ml-2 mt-2">
                <img class="img-responsive" src="Group 11.png" width="48" height="48" alt="">
              </div>
              <div class="box-text-container col-lg-5 ml-5 pl-4">
                <h1 id="rank-name" class="pl-3">KIGRA ID</h1>
                <h3 id="rank-position" class="pl-3">646465564665778</h3>
              </div>
              <div>
                <h3 class="payment-date float-right mr-5" id="rank-position">24th April 2021 at 9:58</h3>
              </div>
            
           </div>
          </div>

          <div class="container pl-0">
            <div>
              <h1 class="ml-4 mt-4" id="rank-name">Yesterday</h1>
            </div>
            <span class="vl pt-1 ml-5"></span>
            <div class="card dashboard-box col-lg-9 pl-0 ml-2 pt-1">
              <div class="col-lg-1 ml-2 mt-2">
                <img class="img-responsive" src="Group 11.png" width="47" height="47" alt="">
              </div>
              <div class="box-text-container col-lg-5 ml-5 pl-4">
                <h1 id="rank-name" class="pl-3">KIGRA ID</h1>
                <h3 id="rank-position" class="pl-3">646465564665778</h3>
              </div>
              <div>
                <h3 class="payment-date float-right mr-5" id="rank-position">24th April 2021 at 12:58</h3>
              </div>
            </div>

            <span class="vl pt-3 ml-5"></span>
            <div class="card dashboard-box col-lg-9 pl-0 ml-2 pt-1">
              <div class="col-lg-1 ml-2 mt-2">
                <img class="img-responsive" src="Group 11.png" width="48" height="48" alt="">
              </div>
              <div class="box-text-container col-lg-5 ml-5 pl-4">
                <h1 id="rank-name" class="pl-3">KIGRA ID</h1>
                <h3 id="rank-position" class="pl-3">646465564665778</h3>
              </div>
              <div>
                <h3 class="payment-date float-right mr-5" id="rank-position">24th April 2021 at 9:58</h3>
              </div>
            </div>
          </div>

          <div class="container pl-0">
            <div>
              <h1 class="ml-4 mt-4" id="rank-name">22nd April 2021</h1>
            </div>
            <span class="vl pt-1 ml-5"></span>
            <div class="card dashboard-box col-lg-9 pl-0 ml-2 pt-1">
              <div class="col-lg-1 ml-2 mt-2">
                <img class="img-responsive" src="Group 11.png" width="47" height="47" alt="">
              </div>
              <div class="box-text-container col-lg-5 ml-5 pl-4">
                <h1 id="rank-name" class="pl-3">KIGRA ID</h1>
                <h3 id="rank-position" class="pl-3">646465564665778</h3>
              </div>
              <div>
                <h3 class="payment-date float-right mr-5" id="rank-position">24th April 2021 at 12:58</h3>
              </div>
            </div>

            <span class="vl pt-3 ml-5"></span>
            <div class="card dashboard-box col-lg-9 pl-0 ml-2 pt-1">
              <div class="col-lg-1 ml-2 mt-2">
                <img class="img-responsive" src="Group 11.png" width="48" height="48" alt="">
              </div>
              <div class="box-text-container col-lg-5 ml-5 pl-4">
                <h1 id="rank-name" class="pl-3">KIGRA ID</h1>
                <h3 id="rank-position" class="pl-3">646465564665778</h3>
              </div>
              <div>
                <h3 class="payment-date float-right mr-5" id="rank-position">24th April 2021 at 9:58</h3>
              </div>
            </div>
          </div>

          <!-- FOOTER -->

<div class="footer align-bottom pt-3"> 
  <footer>
    © 2021 Kano Internally Generated Revenue (KIGRA) - Powered by ITC SYSTEMS GLOBAL All Rights Reserved.
  </footer>
  </div> 
  </div>
    </div>

<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
 
</body>
</html>